# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = diffpdf
pkgbase = diffpdf
pkgver = 2.1.3.1-4
pkgdesc = Diffing pdf files visually or textually
url = https://gitlab.com/eang/diffpdf
builddate = 1696430519
packager = Andreas Radke <andyrtr@archlinux.org>
size = 648448
arch = x86_64
license = GPL2
depend = poppler-qt5
depend = hicolor-icon-theme
makedepend = cmake
makedepend = extra-cmake-modules
makedepend = qt5-tools
